/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/

button {
	cursor: pointer;
}
.transparent-btn .elementor-button:hover .elementor-button-text {
	text-decoration: underline;
}
ul.elementor-icon-list-items li a:hover .elementor-icon-list-text,
ul.elementor-nav-menu li a:hover {
	text-decoration: underline !important;
}

.elementor-field-type-textarea textarea {
    min-height: 219px !important;
    padding: 12px 16px !important;
}
.elementor-form .elementor-field-group input::placeholder,
.elementor-form .elementor-field-group textarea::placeholder {
  opacity: 1 !important;
}
.elementor-form .elementor-field-group input:focus,
.elementor-form .elementor-field-group input:hover,
.elementor-form .elementor-field-group input:active {
    border: solid 2px #f7921e !important;
}
.elementor-form .elementor-field-group textarea:focus,
.elementor-form .elementor-field-group textarea:hover,
.elementor-form .elementor-field-group textarea:active {
    border: solid 2px #f7921e !important;
}
.elementor-form .elementor-field-group select:focus,
.elementor-form .elementor-field-group select:hover,
.elementor-form .elementor-field-group select:active {
    border: solid 2px #f7921e !important;
}
.elementor-form select {
  /* Remove default arrow */
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  
  /* Add your custom arrow */
  background-image: url('/wp-content/uploads/2025/05/select-icon.svg');
  background-repeat: no-repeat;
  background-position: calc(100% - 15px) center; /* Positioned to the right */
  background-size: 14px; /* Width of your image */
  
  /* Add some padding on the right to prevent text from overlapping with the icon */
  padding-right: 40px;
}

/* Handle Firefox's focus style */
.elementor-form select::-ms-expand {
	display: none;
}
.elementor-select-wrapper .select-caret-down-wrapper {
    display: none;
}

.transparent-btn .elementor-button:hover .elementor-button-text,
.elementor-widget-text-editor a:hover,
p a:hover,
.elementor-heading-title a:hover {
	text-decoration: underline;
}
.elementor-widget-woocommerce-product-content ul {
	padding-left: 20px;
	margin-left: 0px;
	margin-bottom: 20px;
}
.elementor-widget-woocommerce-product-content ul li {
	margin-bottom: 3px;
}
.woocommerce .add-request-quote-button.button,
.yith-ywraq-add-to-quote {
	margin-top: 0px !important;
}
.woocommerce .woocommerce-ordering select {
    padding: 7px 10px !important;
	border: solid 1px #3a3a3c !important;
}
.woocommerce ul li .woocommerce-loop-product__title {
	min-height: 52px !important;
}
.ywraq-form-table-wrapper form .product-thumbnail img {
    width: 150px;
}
a.button.wc-backward {
    background-color: var(--e-global-color-accent);
    font-family: "Inter", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    color: var(--e-global-color-8ad6767);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var(--e-global-color-accent);
    border-radius: 35px 35px 35px 35px;
    padding: 12px 30px 12px 30px;
}
a.button.wc-backward:hover {
    background-color: var( --e-global-color-secondary );
    border-color: var( --e-global-color-secondary );
	color: #ffffff;
}
.ywraq-form-table-wrapper {
	margin-top: 20px !important;
}
.ywraq-form-table-wrapper .quantity .qty {
    padding: 10px 5px !important;
    border: solid 1px #3a3a3c;
}
.elementor-widget-text-editor ul {
	margin-left: 20px !important;
	padding-left: 0px !important;
	margin-bottom: 20px !important;
}
.elementor-widget-text-editor ul li {
	margin-bottom: 3px;
}